/*     2378064 : 탭 버튼 이미지      */
.tab_info__2378064__ {display:table;width:100%}
.tab_info__2378064__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2378064__ {max-width:100%}
.img__2378064__ * {box-sizing:border-box}
.img__2378064__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #dddddd;background:#ffffff;}
.img__2378064__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2378064__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2378064__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2378064__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2378064__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2378064__ > a {height:50px;}
	.img__2378064__.on > a:before {height:4px;}
	.img__2378064__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2378074 : 탭 버튼 이미지      */
.tab_info__2378074__ {display:table;width:100%}
.tab_info__2378074__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2378074__ {max-width:100%}
.img__2378074__ * {box-sizing:border-box}
.img__2378074__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #eee;background:#eee;}
.img__2378074__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2378074__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2378074__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2378074__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2378074__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2378074__ > a {height:50px;}
	.img__2378074__.on > a:before {height:4px;}
	.img__2378074__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2378084 : 탭 버튼 이미지      */
.tab_info__2378084__ {display:table;width:100%}
.tab_info__2378084__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2378084__ {max-width:100%}
.img__2378084__ * {box-sizing:border-box}
.img__2378084__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #eee;background:#eee;}
.img__2378084__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2378084__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2378084__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2378084__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2378084__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2378084__ > a {height:50px;}
	.img__2378084__.on > a:before {height:4px;}
	.img__2378084__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2378094 : 탭 버튼 이미지      */
.tab_info__2378094__ {display:table;width:100%}
.tab_info__2378094__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2378094__ {max-width:100%}
.img__2378094__ * {box-sizing:border-box}
.img__2378094__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #eee;background:#eee;}
.img__2378094__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2378094__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2378094__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2378094__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2378094__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2378094__ > a {height:50px;}
	.img__2378094__.on > a:before {height:4px;}
	.img__2378094__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2378104 : 탭 버튼 이미지      */
.tab_info__2378104__ {display:table;width:100%}
.tab_info__2378104__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2378104__ {max-width:49%}
.img__2378104__ * {box-sizing:border-box}
.img__2378104__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #eee;background:#eee;}
.img__2378104__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2378104__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2378104__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2378104__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
.img__2378104__ {max-width:100%}
	.img__2378104__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2378104__ > a {height:50px;}
	.img__2378104__.on > a:before {height:4px;}
	.img__2378104__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2378564 : BLANK 컨텐츠      */
.blank__2378564__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2378564__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2378564__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2378564__ {height:40px}
}

/*     2378674 : 탭 컨텐츠 블록 설정      */
.block_option__2378674__ {display:table;width:100%}
.block_option__2378674__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2378584 : 타이틀 텍스트      */
.title__2378584__ {font-size:0}
.title__2378584__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2378584__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2378584__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2378584__ p {padding-bottom:30px;font-size:40px}
	.title__2378584__ p:before {width:60px;height:5px}
}

/*     2378594 : BLANK 컨텐츠      */
.blank__2378594__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2378594__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2378594__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2378594__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2378594__ {height:60px}
}


/*     2378554 : 맞춤형 컨텐츠      */
.empty__2378554__ p {margin:0;padding:0;}
.empty__2378554__ ul {margin:0;padding:0;list-style:none;}
.empty__2378554__ ul li {width:100%;}
.empty__2378554__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2378554__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2378554__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2378554__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2378554__ ul li:after {content:'';display:block;clear:both;}
	.empty__2378554__ .caption {width:50%;}
	.empty__2378554__ .caption .caption_inner {margin-top:0px;}
	.empty__2378554__ .caption .title {font-size:30px}
	.empty__2378554__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__2378554__ .figure {width:50%;}

	.empty__2378554__.left .figure,
	.empty__2378554__.left .caption {float:left;}
	.empty__2378554__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2378554__.right .figure,
	.empty__2378554__.right .caption {float:right;}
	.empty__2378554__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2378624 : 실선      */
.solid_line__2378624__ {display:block;position:relative;width:100%;height:160px}
.solid_line__2378624__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2378624__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2378624__ {height:80px}
}

/*     2378604 : 맞춤형 컨텐츠      */
.empty__2378604__ p {margin:0;padding:0;}
.empty__2378604__ ul {margin:0;padding:0;list-style:none;}
.empty__2378604__ ul li {width:100%;}
.empty__2378604__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2378604__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2378604__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2378604__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2378604__ ul li:after {content:'';display:block;clear:both;}
	.empty__2378604__ .caption {width:50%;}
	.empty__2378604__ .caption .caption_inner {margin-top:0px;}
	.empty__2378604__ .caption .title {font-size:30px}
	.empty__2378604__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__2378604__ .figure {width:50%;}

	.empty__2378604__.left .figure,
	.empty__2378604__.left .caption {float:left;}
	.empty__2378604__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2378604__.right .figure,
	.empty__2378604__.right .caption {float:right;}
	.empty__2378604__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2378634 : 실선      */
.solid_line__2378634__ {display:block;position:relative;width:100%;height:160px}
.solid_line__2378634__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2378634__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2378634__ {height:80px}
}

/*     2378644 : 맞춤형 컨텐츠      */
.empty__2378644__ p {margin:0;padding:0;}
.empty__2378644__ ul {margin:0;padding:0;list-style:none;}
.empty__2378644__ ul li {width:100%;}
.empty__2378644__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2378644__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2378644__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2378644__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2378644__ ul li:after {content:'';display:block;clear:both;}
	.empty__2378644__ .caption {width:50%;}
	.empty__2378644__ .caption .caption_inner {margin-top:0px;}
	.empty__2378644__ .caption .title {font-size:30px}
	.empty__2378644__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__2378644__ .figure {width:50%;}

	.empty__2378644__.left .figure,
	.empty__2378644__.left .caption {float:left;}
	.empty__2378644__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2378644__.right .figure,
	.empty__2378644__.right .caption {float:right;}
	.empty__2378644__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2378654 : 실선      */
.solid_line__2378654__ {display:block;position:relative;width:100%;height:160px}
.solid_line__2378654__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2378654__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2378654__ {height:80px}
}

/*     2378664 : 맞춤형 컨텐츠      */
.empty__2378664__ p {margin:0;padding:0;}
.empty__2378664__ ul {margin:0;padding:0;list-style:none;}
.empty__2378664__ ul li {width:100%;}
.empty__2378664__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2378664__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2378664__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2378664__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2378664__ ul li:after {content:'';display:block;clear:both;}
	.empty__2378664__ .caption {width:50%;}
	.empty__2378664__ .caption .caption_inner {margin-top:0px;}
	.empty__2378664__ .caption .title {font-size:30px}
	.empty__2378664__ .caption .cont {margin-top:20px;font-size:17px}
	.empty__2378664__ .figure {width:50%;}

	.empty__2378664__.left .figure,
	.empty__2378664__.left .caption {float:left;}
	.empty__2378664__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2378664__.right .figure,
	.empty__2378664__.right .caption {float:right;}
	.empty__2378664__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2378684 : 탭 컨텐츠 블록 설정      */
.block_option__2378684__ {display:table;width:100%}
.block_option__2378684__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2378694 : 타이틀 텍스트      */
.title__2378694__ {font-size:0}
.title__2378694__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2378694__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2378694__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2378694__ p {padding-bottom:30px;font-size:40px}
	.title__2378694__ p:before {width:60px;height:5px}
}

/*     2378704 : BLANK 컨텐츠      */
.blank__2378704__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2378704__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2378704__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2378704__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2378704__ {height:60px}
}


/*     2378714 : 맞춤형 컨텐츠      */
.empty__2378714__ p {margin:0;padding:0;}
.empty__2378714__ ul {margin:0;padding:0;list-style:none;}
.empty__2378714__ ul li {width:100%;}
.empty__2378714__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2378714__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2378714__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2378714__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2378714__ ul li:after {content:'';display:block;clear:both;}
	.empty__2378714__ .caption {width:50%;}
	.empty__2378714__ .caption .caption_inner {margin-top:0px;}
	.empty__2378714__ .caption .title {font-size:30px}
	.empty__2378714__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__2378714__ .figure {width:50%;}

	.empty__2378714__.left .figure,
	.empty__2378714__.left .caption {float:left;}
	.empty__2378714__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2378714__.right .figure,
	.empty__2378714__.right .caption {float:right;}
	.empty__2378714__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2378804 : 이미지 리스트 (웹진형)      */
.img_webzine__2378804__ {overflow:hidden}
.img_webzine__2378804__ * {box-sizing:border-box}
.img_webzine__2378804__ .img_inner {margin:0 -5px}
.img_webzine__2378804__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__2378804__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__2378804__ .item:after {content:'';display:block;clear:both}
.img_webzine__2378804__ .item a {display:block}
.img_webzine__2378804__ .figure {display:block;float:left;width:100px;margin:0;padding:0}
.img_webzine__2378804__ .figure img {width:100%;vertical-align:top}
.img_webzine__2378804__ .caption {display:table;width:100%;text-align:left;padding:20px 20px;border-radius:5px;min-height:84px;}
.img_webzine__2378804__ .item:nth-child(odd) .caption {background:#f6f6f6;}
.img_webzine__2378804__ .item:nth-child(2n) .caption {background:#f6f6f6;}
.img_webzine__2378804__ .caption > span {display:block;vertical-align:middle;}
.img_webzine__2378804__ .caption > span.subject {width:100%;font-weight:bold;color:#222222}
.img_webzine__2378804__ .caption > span.content {margin-top:5px;color:#444444;letter-spacing: -2px;}

.text_m_sml__2378804__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2378804__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2378804__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2378804__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2378804__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__2378804__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2378804__ .item {width:100%}
.col_m_2__2378804__ .item {width:50%}
.col_m_3__2378804__ .item {width:33.3333%}
.col_m_4__2378804__ .item {width:25%}
.col_m_1__2378804__ .item,
.col_m_2__2378804__ .item2n,
.col_m_3__2378804__ .item3n,
.col_m_4__2378804__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2378804__ .item,
	.col_m_2__2378804__ .item2n,
	.col_m_3__2378804__ .item3n,
	.col_m_4__2378804__ .item4n {clear:none}

	.col_t_1__2378804__ .item {width:100%}
	.col_t_2__2378804__ .item {width:50%}
	.col_t_3__2378804__ .item {width:33.3333%}
	.col_t_4__2378804__ .item {width:25%}
	.col_t_5__2378804__ .item {width:20%}
	.col_t_6__2378804__ .item {width:16.6666%}
	.col_t_1__2378804__ .item,
	.col_t_2__2378804__ .item2n,
	.col_t_3__2378804__ .item3n,
	.col_t_4__2378804__ .item4n,
	.col_t_5__2378804__ .item5n,
	.col_t_6__2378804__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__2378804__ .img_inner {margin:0 -10px}
	.img_webzine__2378804__ .item {padding:10px}
	.img_webzine__2378804__ .figure {width:140px;margin-right:15px}
	.img_webzine__2378804__ .caption {border-radius:10px;padding:20px;min-height:auto}
	.img_webzine__2378804__ .caption > span {display:block;}
	.img_webzine__2378804__ .caption > span.subject{width:auto;}
	.img_webzine__2378804__ .caption > span.content {margin-top:10px}

	.text_sml__2378804__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__2378804__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__2378804__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2378804__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__2378804__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2378804__ .caption > span.content {font-size:16px;line-height:1.5em;min-height:0px;}

	.col_t_1__2378804__ .item,
	.col_t_2__2378804__ .item2n,
	.col_t_3__2378804__ .item3n,
	.col_t_4__2378804__ .item4n,
	.col_t_5__2378804__ .item5n,
	.col_t_6__2378804__ .item6n {clear:none}

	.col_pc_1__2378804__ .item {width:100%}
	.col_pc_2__2378804__ .item {width:50%}
	.col_pc_3__2378804__ .item {width:33.3333%}
	.col_pc_4__2378804__ .item {width:25%}
	.col_pc_5__2378804__ .item {width:20%}
	.col_pc_6__2378804__ .item {width:16.6666%}
	.col_pc_1__2378804__ .item,
	.col_pc_2__2378804__ .item2n,
	.col_pc_3__2378804__ .item3n,
	.col_pc_4__2378804__ .item4n,
	.col_pc_5__2378804__ .item5n,
	.col_pc_6__2378804__ .item6n {clear:both}
}

/*     2378724 : 실선      */
.solid_line__2378724__ {display:block;position:relative;width:100%;height:160px}
.solid_line__2378724__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2378724__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2378724__ {height:80px}
}

/*     2378734 : 맞춤형 컨텐츠      */
.empty__2378734__ p {margin:0;padding:0;}
.empty__2378734__ ul {margin:0;padding:0;list-style:none;}
.empty__2378734__ ul li {width:100%;}
.empty__2378734__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2378734__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2378734__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2378734__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2378734__ ul li:after {content:'';display:block;clear:both;}
	.empty__2378734__ .caption {width:50%;}
	.empty__2378734__ .caption .caption_inner {margin-top:0px;}
	.empty__2378734__ .caption .title {font-size:30px}
	.empty__2378734__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__2378734__ .figure {width:50%;}

	.empty__2378734__.left .figure,
	.empty__2378734__.left .caption {float:left;}
	.empty__2378734__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2378734__.right .figure,
	.empty__2378734__.right .caption {float:right;}
	.empty__2378734__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2378744 : 실선      */
.solid_line__2378744__ {display:block;position:relative;width:100%;height:160px}
.solid_line__2378744__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2378744__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2378744__ {height:80px}
}

/*     2378754 : 맞춤형 컨텐츠      */
.empty__2378754__ p {margin:0;padding:0;}
.empty__2378754__ ul {margin:0;padding:0;list-style:none;}
.empty__2378754__ ul li {width:100%;}
.empty__2378754__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2378754__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2378754__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2378754__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2378754__ ul li:after {content:'';display:block;clear:both;}
	.empty__2378754__ .caption {width:50%;}
	.empty__2378754__ .caption .caption_inner {margin-top:0px;}
	.empty__2378754__ .caption .title {font-size:30px}
	.empty__2378754__ .caption .cont {margin-top:20px;font-size:17px}
	.empty__2378754__ .figure {width:50%;}

	.empty__2378754__.left .figure,
	.empty__2378754__.left .caption {float:left;}
	.empty__2378754__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2378754__.right .figure,
	.empty__2378754__.right .caption {float:right;}
	.empty__2378754__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2378824 : 탭 컨텐츠 블록 설정      */
.block_option__2378824__ {display:table;width:100%}
.block_option__2378824__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2378834 : 타이틀 텍스트      */
.title__2378834__ {font-size:0}
.title__2378834__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2378834__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2378834__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2378834__ p {padding-bottom:30px;font-size:40px}
	.title__2378834__ p:before {width:60px;height:5px}
}

/*     2378844 : BLANK 컨텐츠      */
.blank__2378844__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2378844__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2378844__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2378844__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2378844__ {height:60px}
}


/*     2378854 : 맞춤형 컨텐츠      */
.empty__2378854__ p {margin:0;padding:0;}
.empty__2378854__ ul {margin:0;padding:0;list-style:none;}
.empty__2378854__ ul li {width:100%;}
.empty__2378854__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2378854__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2378854__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2378854__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2378854__ ul li:after {content:'';display:block;clear:both;}
	.empty__2378854__ .caption {width:50%;}
	.empty__2378854__ .caption .caption_inner {margin-top:0px;}
	.empty__2378854__ .caption .title {font-size:30px}
	.empty__2378854__ .caption .cont {margin-top:20px;font-size:17px}
	.empty__2378854__ .figure {width:50%;}

	.empty__2378854__.left .figure,
	.empty__2378854__.left .caption {float:left;}
	.empty__2378854__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2378854__.right .figure,
	.empty__2378854__.right .caption {float:right;}
	.empty__2378854__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2378874 : 실선      */
.solid_line__2378874__ {display:block;position:relative;width:100%;height:160px}
.solid_line__2378874__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2378874__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2378874__ {height:80px}
}

/*     2378884 : 맞춤형 컨텐츠      */
.empty__2378884__ p {margin:0;padding:0;}
.empty__2378884__ ul {margin:0;padding:0;list-style:none;}
.empty__2378884__ ul li {width:100%;}
.empty__2378884__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2378884__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2378884__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2378884__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2378884__ ul li:after {content:'';display:block;clear:both;}
	.empty__2378884__ .caption {width:50%;}
	.empty__2378884__ .caption .caption_inner {margin-top:0px;}
	.empty__2378884__ .caption .title {font-size:30px}
	.empty__2378884__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__2378884__ .figure {width:50%;}

	.empty__2378884__.left .figure,
	.empty__2378884__.left .caption {float:left;}
	.empty__2378884__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2378884__.right .figure,
	.empty__2378884__.right .caption {float:right;}
	.empty__2378884__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2378894 : 실선      */
.solid_line__2378894__ {display:block;position:relative;width:100%;height:160px}
.solid_line__2378894__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2378894__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2378894__ {height:80px}
}

/*     2378904 : 맞춤형 컨텐츠      */
.empty__2378904__ p {margin:0;padding:0;}
.empty__2378904__ ul {margin:0;padding:0;list-style:none;}
.empty__2378904__ ul li {width:100%;}
.empty__2378904__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2378904__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2378904__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2378904__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2378904__ ul li:after {content:'';display:block;clear:both;}
	.empty__2378904__ .caption {width:50%;}
	.empty__2378904__ .caption .caption_inner {margin-top:0px;}
	.empty__2378904__ .caption .title {font-size:30px}
	.empty__2378904__ .caption .cont {margin-top:20px;font-size:17px}
	.empty__2378904__ .figure {width:50%;}

	.empty__2378904__.left .figure,
	.empty__2378904__.left .caption {float:left;}
	.empty__2378904__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2378904__.right .figure,
	.empty__2378904__.right .caption {float:right;}
	.empty__2378904__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2378954 : 실선      */
.solid_line__2378954__ {display:block;position:relative;width:100%;height:160px}
.solid_line__2378954__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2378954__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2378954__ {height:80px}
}

/*     2378964 : 맞춤형 컨텐츠      */
.empty__2378964__ p {margin:0;padding:0;}
.empty__2378964__ ul {margin:0;padding:0;list-style:none;}
.empty__2378964__ ul li {width:100%;}
.empty__2378964__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2378964__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2378964__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2378964__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2378964__ ul li:after {content:'';display:block;clear:both;}
	.empty__2378964__ .caption {width:50%;}
	.empty__2378964__ .caption .caption_inner {margin-top:0px;}
	.empty__2378964__ .caption .title {font-size:30px}
	.empty__2378964__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__2378964__ .figure {width:50%;}

	.empty__2378964__.left .figure,
	.empty__2378964__.left .caption {float:left;}
	.empty__2378964__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2378964__.right .figure,
	.empty__2378964__.right .caption {float:right;}
	.empty__2378964__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2379054 : 탭 컨텐츠 블록 설정      */
.block_option__2379054__ {display:table;width:100%}
.block_option__2379054__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2379064 : 타이틀 텍스트      */
.title__2379064__ {font-size:0}
.title__2379064__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2379064__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2379064__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2379064__ p {padding-bottom:30px;font-size:40px}
	.title__2379064__ p:before {width:60px;height:5px}
}

/*     2379074 : BLANK 컨텐츠      */
.blank__2379074__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2379074__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2379074__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2379074__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2379074__ {height:60px}
}


/*     2379084 : 맞춤형 컨텐츠      */
.empty__2379084__ p {margin:0;padding:0;}
.empty__2379084__ ul {margin:0;padding:0;list-style:none;}
.empty__2379084__ ul li {width:100%;}
.empty__2379084__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2379084__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2379084__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2379084__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2379084__ ul li:after {content:'';display:block;clear:both;}
	.empty__2379084__ .caption {width:50%;}
	.empty__2379084__ .caption .caption_inner {margin-top:0px;}
	.empty__2379084__ .caption .title {font-size:30px}
	.empty__2379084__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__2379084__ .figure {width:50%;}

	.empty__2379084__.left .figure,
	.empty__2379084__.left .caption {float:left;}
	.empty__2379084__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2379084__.right .figure,
	.empty__2379084__.right .caption {float:right;}
	.empty__2379084__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2379094 : 실선      */
.solid_line__2379094__ {display:block;position:relative;width:100%;height:160px}
.solid_line__2379094__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2379094__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2379094__ {height:80px}
}

/*     2379104 : 맞춤형 컨텐츠      */
.empty__2379104__ p {margin:0;padding:0;}
.empty__2379104__ ul {margin:0;padding:0;list-style:none;}
.empty__2379104__ ul li {width:100%;}
.empty__2379104__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2379104__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2379104__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2379104__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2379104__ ul li:after {content:'';display:block;clear:both;}
	.empty__2379104__ .caption {width:50%;}
	.empty__2379104__ .caption .caption_inner {margin-top:0px;}
	.empty__2379104__ .caption .title {font-size:30px}
	.empty__2379104__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__2379104__ .figure {width:50%;}

	.empty__2379104__.left .figure,
	.empty__2379104__.left .caption {float:left;}
	.empty__2379104__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2379104__.right .figure,
	.empty__2379104__.right .caption {float:right;}
	.empty__2379104__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2379114 : 실선      */
.solid_line__2379114__ {display:block;position:relative;width:100%;height:160px}
.solid_line__2379114__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2379114__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2379114__ {height:80px}
}

/*     2379124 : 맞춤형 컨텐츠      */
.empty__2379124__ p {margin:0;padding:0;}
.empty__2379124__ ul {margin:0;padding:0;list-style:none;}
.empty__2379124__ ul li {width:100%;}
.empty__2379124__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2379124__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2379124__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2379124__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2379124__ ul li:after {content:'';display:block;clear:both;}
	.empty__2379124__ .caption {width:50%;}
	.empty__2379124__ .caption .caption_inner {margin-top:0px;}
	.empty__2379124__ .caption .title {font-size:30px}
	.empty__2379124__ .caption .cont {margin-top:20px;font-size:17px}
	.empty__2379124__ .figure {width:50%;}

	.empty__2379124__.left .figure,
	.empty__2379124__.left .caption {float:left;}
	.empty__2379124__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2379124__.right .figure,
	.empty__2379124__.right .caption {float:right;}
	.empty__2379124__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2379164 : 탭 컨텐츠 블록 설정      */
.block_option__2379164__ {display:table;width:100%}
.block_option__2379164__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     2379174 : 타이틀 텍스트      */
.title__2379174__ {font-size:0}
.title__2379174__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2379174__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2379174__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2379174__ p {padding-bottom:30px;font-size:40px}
	.title__2379174__ p:before {width:60px;height:5px}
}

/*     2379184 : BLANK 컨텐츠      */
.blank__2379184__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2379184__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2379184__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2379184__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2379184__ {height:60px}
}


/*     2379194 : 맞춤형 컨텐츠      */
.empty__2379194__ p {margin:0;padding:0;}
.empty__2379194__ ul {margin:0;padding:0;list-style:none;}
.empty__2379194__ ul li {width:100%;}
.empty__2379194__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2379194__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2379194__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2379194__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2379194__ ul li:after {content:'';display:block;clear:both;}
	.empty__2379194__ .caption {width:50%;}
	.empty__2379194__ .caption .caption_inner {margin-top:0px;}
	.empty__2379194__ .caption .title {font-size:30px}
	.empty__2379194__ .caption .cont {margin-top:20px;font-size:17px}
	.empty__2379194__ .figure {width:50%;}

	.empty__2379194__.left .figure,
	.empty__2379194__.left .caption {float:left;}
	.empty__2379194__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2379194__.right .figure,
	.empty__2379194__.right .caption {float:right;}
	.empty__2379194__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2379204 : 실선      */
.solid_line__2379204__ {display:block;position:relative;width:100%;height:160px}
.solid_line__2379204__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2379204__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2379204__ {height:80px}
}

/*     2379214 : 맞춤형 컨텐츠      */
.empty__2379214__ p {margin:0;padding:0;}
.empty__2379214__ ul {margin:0;padding:0;list-style:none;}
.empty__2379214__ ul li {width:100%;}
.empty__2379214__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2379214__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2379214__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2379214__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2379214__ ul li:after {content:'';display:block;clear:both;}
	.empty__2379214__ .caption {width:50%;}
	.empty__2379214__ .caption .caption_inner {margin-top:0px;}
	.empty__2379214__ .caption .title {font-size:30px}
	.empty__2379214__ .caption .cont {margin-top:20px;font-size:17px}
	.empty__2379214__ .figure {width:50%;}

	.empty__2379214__.left .figure,
	.empty__2379214__.left .caption {float:left;}
	.empty__2379214__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2379214__.right .figure,
	.empty__2379214__.right .caption {float:right;}
	.empty__2379214__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2379224 : 실선      */
.solid_line__2379224__ {display:block;position:relative;width:100%;height:160px}
.solid_line__2379224__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2379224__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2379224__ {height:80px}
}

/*     2379234 : 맞춤형 컨텐츠      */
.empty__2379234__ p {margin:0;padding:0;}
.empty__2379234__ ul {margin:0;padding:0;list-style:none;}
.empty__2379234__ ul li {width:100%;}
.empty__2379234__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2379234__ .caption .title {font-size:18px;font-weight:bold;color:#222222;}
.empty__2379234__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__2379234__ .figure img {width:100%;border-radius:20px;}

@media all and (min-width:1024px) {
	.empty__2379234__ ul li:after {content:'';display:block;clear:both;}
	.empty__2379234__ .caption {width:50%;}
	.empty__2379234__ .caption .caption_inner {margin-top:0px;}
	.empty__2379234__ .caption .title {font-size:30px}
	.empty__2379234__ .caption .cont {margin-top:20px;font-size:17px}
	.empty__2379234__ .figure {width:50%;}

	.empty__2379234__.left .figure,
	.empty__2379234__.left .caption {float:left;}
	.empty__2379234__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2379234__.right .figure,
	.empty__2379234__.right .caption {float:right;}
	.empty__2379234__.right .caption .caption_inner {padding:0 40px 0 0;}
}

